/* by offcnwxs in 2015.11.14 */
*{ margin:0 auto; padding:0; list-style:none; text-decoration:none;}
ul,ul li,dl,dl dt,dl dd {display:block; margin:0; padding:0;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
img { border:none;}
a { cursor:pointer; text-decoration:none;}
body{padding:0;margin:0; font-family:"Microsoft YaHei";background:#ffffff;}
label{ margin:0;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clear{width:0; height:10px; font-size:0; line-height:0; margin:0; padding:0; clear:both}
.layout{clear:both; width:1000px;margin:0 auto;}
table{border-spacing:0;border-collapse:collapse;}
/*header*/

article img{ width:130px; height:130px;display:none; }
article a{ display:none;}

.zg_top{height:40px;background: #ffffff;width: 100%;text-align: center;}
/*banner*/
.banner{width: 100%; height:588px; background:url(../images/bannerbg.jpg) no-repeat center; margin:0 auto; }
.bannercc{ width:1000px; height:588px;background:url(../images/banner.jpg) no-repeat center;  margin:0 auto; position:relative;}

.bannercc h1{ color:#333;font-size:30px; top:70px; left:300px; position:absolute;}
.bannercc img{ width:1000px; height:359px; top:150px; position:absolute; text-align:center;}

.dhbg{width: 100%; height:200px; background:url(../images/dhbg.jpg) no-repeat center; margin:0 auto; }
.dh{ width:1000px; height:200px;background:url(../images/dh.jpg) no-repeat center;  margin:0 auto;}

.dian7{width:1000px; margin:0 auto; clear:both; padding-top:10px;  }
.dian7 ul li{ width:238px; height:54px; background:url(../images/dd.png) no-repeat center; margin-left:5px; float:left;}
.dian7 ul li  a{color:#fff; text-align:center; font-size:20px; font-weight:bold; line-height:54px; display:block;}
.dian7 ul li:hover a{ color:#FF0;}

.main1{width: 100%; height:702px; background:url(../images/mainbg1.jpg) no-repeat center; margin:0 auto; }
.cen1{ width:1000px; height:702px;background:url(../images/main1.jpg) no-repeat center;  margin:0 auto; position:relative;}

.tit{ width:600px; height:113px;text-align:center; margin:0 auto; clear:both;}

.kao{ position:absolute; top:200px; left:165px;}
.kao h1{ color:#ffeb0d; font-size:20px; line-height:34px;}
.kao p{ color:#fff; font-size:18px; line-height:26px;}


.linian{ position:absolute; top:320px; left:580px;}
.linian h1{ color:#ffeb0d; font-size:20px; line-height:34px;}
.linian p{ color:#fff; font-size:18px; line-height:26px;}

.mian{ position:absolute; top:434px; left:580px;}
.mian h1{ color:#ffeb0d; font-size:20px; line-height:34px;}
.mian p{ color:#fff; font-size:18px; line-height:26px;}


.mi{ position:absolute; top:560px; left:165px;}
.mi h1{ color:#ffeb0d; font-size:20px; line-height:34px;}
.mi p{ color:#fff; font-size:18px; line-height:26px;}

.lingqu {position:absolute; top:310px; left:80px;}
.lingqu img{ width:337px; height:167px;}
.main2{width: 100%; height:731px; background:url(../images/mainbg2.jpg) no-repeat center; margin:0 auto; }
.cen2{ width:1000px; height:731px;background:url(../images/main2.jpg) no-repeat center;  margin:0 auto; position:relative;}

.anniu a{ position:absolute; top:560px; right:130px; background:#333333; color:#fff; width:160px; height:40px; line-height:40px; font-size:18px; text-align:center; border-radius:30px;}

.main3{width: 100%; height:519px; background:url(../images/mainbg3.jpg) no-repeat center; margin:0 auto; }
.cen3{ width:1000px; height:519px;background:url(../images/main3.jpg) no-repeat center;  margin:0 auto; position:relative;}

.xi p{ color:#333; font-size:20px;text-align:center;}

.anniu2 a{ position:absolute; top:420px; left:400px; background-image: linear-gradient(-55deg, #f12316 0%, #ffa052 100%); color:#fff; width:180px; height:40px; line-height:40px; font-size:18px; text-align:center; border-radius:30px;}

.main4{width: 100%; height:473px; background:url(../images/mainbg4.jpg) no-repeat center; margin:0 auto; }
.cen4{ width:1000px; height:473px;background:url(../images/main4.jpg) no-repeat center;  margin:0 auto; position:relative;}


.zhao{ width:692px; height:281px; position:absolute; top:110px; left:20px;}
.jiaoshi{ width:235px; height:473px; position:absolute; top:2px; right:30px;}

.sk{ float:left; margin-top:90px; margin-left:130px;}
.sk h1{ color:#333; text-align:center; line-height:34px; font-size:22px;}

.anniu3 a{ position:absolute; top:310px; left:90px; background: #333; color:#fff; width:150px; height:40px; line-height:40px; font-size:18px; text-align:center; border-radius:30px;}


.canyu{ position:absolute; top:400px; left:20px;}
.canyu h1{ color:#C00; font-size:19px;}

.ms{ float:left; margin-left:80px; margin-top:90px;}
.ms p{color:#333; text-align:center; line-height:34px; font-size:18px;}

.main5{width: 100%; height:639px; background:url(../images/mainbg5.jpg) no-repeat center; margin:0 auto; }
.cen5{ width:1000px; height:639px;background:url(../images/main5.jpg) no-repeat center;  margin:0 auto;}

.tit22{ padding-top:10px; margin:0 auto;}
.tit22 h1{ color:#fff; text-align:center; font-size:40px;}
.tit22 p{ color:#fff; text-align:center; font-size:14px;}
.tit22 h2{ color:#ffd908; text-align:center; font-size:22px;}


.tit33{ padding-top:10px; margin:0 auto;}
.tit33 h1{ color:#d01816; text-align:center; font-size:40px;}
.tit33 p{ color:#d01816; text-align:center; font-size:14px;}
.tit33 h2{ color:#ffd908; text-align:center; font-size:22px;}
.tit33 img { text-align:center; margin:0 auto; width:764px; height:304px;}

.biao{ margin:0 auto; margin-top:20px;}
.biao table{ width:900px; margin:0 auto; text-align:center; }
.biao table tr th{ background:#ffffff; line-height:50px; font-size:18px; color:#d01918;border:1px #d01918 solid;}
.biao table tr td{ background:#d01918; height:45px; line-height:28px; font-size:16px; color:#fff; border:1px #fff solid;}
.biao table tr td a {width:120px; height:30px; background:#ffd908; border-radius:20px; padding:5px 15px;  font-size:16px; line-height:30px; color:#d11918; font-weight:bold; }

.main6{width: 100%; height:397px; background:url(../images/mainbg6.jpg) no-repeat center; margin:0 auto; }
.cen6{ width:1000px; height:397px;background:url(../images/main6.jpg) no-repeat center;  margin:0 auto; position:relative;}

.fang{ float:left; margin-top:50px; margin-left:90px;}
.fang p{ text-align:left; font-size:20px; line-height:34px; color:#fff;}

.anniu4 a{ position:absolute; top:210px; right:140px; background: #d01817; color:#fff000; width:200px; height:40px; line-height:40px; font-size:18px; text-align:center; border-radius:30px;}

.main7{width: 100%; height:500px; background:#f7f7f7; margin:0 auto;  text-align:center; }
.cen7{ width:1000px; height:500px;background:#f7f7f7;  margin:0 auto; position:relative;text-align:center; }

.mk2l{
	width:412px; margin-top:30px; margin-right:20px;
	
	text-align:center;
	
	
	padding:5px 20px;
	



}
.mk2l form{ margin-top:20px;  border-radius:30px; }
.mk2l_tit{
	width:400px;
	text-align: center;
	font-size:36px;
	font-weight: bold;
	margin-bottom: 20px;
	color:#ffc601;
	-webkit-text-stroke:1px #000;

}
.mk2l_txt{
	font-size: 20px;
	color: #333333;
	text-align: left;
	line-height:50px;
}
.fm_list{
	margin-top:20px;
}
.fm_list li{
	margin-bottom: 10px;
    color:#333;
}
.fm_list li label{ line-height:40px;

	color:#C00; font-weight:bold;
	font-size: 18px;
	width:80px;
	text-align: center;
	display: inline-block;
	margin-right: 5px;
}
.fm_list li input,.fm_list li select{
	width: 220px;
	height: 40px;
	outline: none;
	font-size: 18px;
	padding-left: 5px;
	color:#333;
	background:#FFC; 
	
	
}

.fm_list li select{
	width: 230px;
	height: 40px;
	outline: none;
	font-size: 18px;
	padding-left: 5px;
	color:#333;
	background:#FFC; 
	
	
}

.fm_list li input.yzm{
	width:138px;
}
.fm_list li span.djs{
	background: #C00;
	color: #fff;
	font-size: 13px;
	line-height: 50px;
	display: inline-block;
	padding: 0px 5px;
}
.fm_list li a.djs{
	background: #C00;
	color: #fff;
	font-size: 15px;
	line-height: 50px;
	display: inline-block;
	padding: 0px 15px;
}

.fm_list li input.sbtn{
	border: none;
	outline: none;
	background: #333;
	color: #fff;
	font-size: 18px;
	margin: 20px auto 0px; 
	display: block; border-radius:30px;
	cursor: pointer;

}

.ding{ width:1000px; height:510px; margin:0 auto; margin-top:30px;}
.ding img { width:1000px; height:510px;}

.wang{ width:954px; height:330px; margin:0 auto; margin-top:10px;}
.wang img{ width:954px; height:330px;}





.tit1{width:180px; border-radius:50px; background:#1babed; display:block; font-size:22px; line-height:70px; color:#FFF; float:left;margin-left:20px;cursor:pointer;}
.tit2{width:180px; border-radius:50px; background:#e82f46; display:block; font-size:22px; line-height:70px; color:#FFF; float:left; margin-left:20px;cursor:pointer;}
.tit3{width:180px; border-radius:50px; background:#ff5e01; display:block; font-size:22px; line-height:70px; color:#FFF; float:left;margin-left:20px; margin-bottom:50px;cursor:pointer;}
.tit4{width:180px; border-radius:50px; background:#099; display:block; font-size:22px; line-height:70px; color:#FFF; float:left; margin-left:20px;cursor:pointer;}
.tit5 a{width:180px; border-radius:50px; background:#939; display:block; font-size:22px; line-height:70px; color:#FFF; float:left; margin-left:20px;cursor:pointer;}

.arrange_box dd a{ width:70px;background-color:#39F; border-radius:20px; font-size:14px; color:#FFF; margin-left:8px; text-align:center;}
.arr_tab span{background:#009cff;font:normal 18px/32px 'Microsoft Yahei';color:#fff;text-align: center;font-weight: bold;}




#lx{ clear:both; background:#d01917;}
.copyright{overflow:hidden;text-align: center;padding: 10px 0; background:#2b2a3a;width: 100%;height:130px;}
.main8{ width:100%; background:#cf1111; padding-bottom:40px;}
.main8 h1{ text-align:center; color:#ffcc00; font-size:36px;}
.ship{ width:800px; margin:0 auto; padding-top:20px;}
.shipin iframe{  position:absolute; left:133px;}
.shipin{ position:relative; width:800px;}
.shipin img{display:block; margin:0 auto; cursor:pointer;  left:-110px;}